from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2q87B_', 'c2frgP_', 'c1xedD_', 'c3chnJ_', 'c3cm9J_', 'c1xedF_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
